Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 79760 - quit / exit hot keys fail to work
Summary: quit / exit hot keys fail to work
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla
Version: 7.3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact: Ben Levenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-16 18:35 UTC by Ben LaHaise
Modified: 2007-04-18 16:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-03-12 22:16:31 UTC


Attachments (Terms of Use)

Description Ben LaHaise 2002-12-16 18:35:49 UTC
Go to a red hat bugzilla page like
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=79752 and click on one of
the past comments (dark grey background).  Try to use alt-w or alt-q to close
the window, watch it fail (my meta key is set to alt -- ctrl makes no
difference).  This is 7.3 with the latest errata applied.

Comment 1 Ben LaHaise 2003-03-12 21:02:28 UTC
For reference, this is fixed in the 8.0 mozilla.

Comment 2 Christopher Blizzard 2003-03-12 22:16:31 UTC
Marking fixed based on reporter comments.


Note You need to log in before you can comment on or make changes to this bug.